{% extends 'dashboard/base.html' %}

{% block page_content %}
  <div class="d-sm-flex align-items-center justify-content-between mb-4">
    <h1 class="h3 mb-0 text-gray-800">Set ATC Position</h1>
  </div>
  <div class="row">
    <div class="col-xl-12 col-lg-12">
      <div class="card shadow mb-12">
        <div class="card-header py-3 d-flex flex-row align-items-center justify-content-between">

        </div>
        <div class="card-body">
          <form action="" method="post">
            <h5>Position</h5>
            <select name="position" class="form-control">
              <option value="LPPC">LPPC</option>
              <option value="LPPO">LPPO</option>
              <option value="LPPR">LPPR</option>
              <option value="LPPT">LPPT</option>
              <option value="LPFR">LPFR</option>
              <option value="LPMA">LPMA</option>
              <option value="LPPD">LPPD</option>
              <option value="LPLA">LPLA</option>
              <option value="LPHR">LPHR</option>
              <option value="LPFL">LPFL</option>
              <option value="LPAZ">LPAZ</option>
            </select>
            <br>
            <h5>Identifier</h5>
            <select name="identifier" class="form-control">
              <option value="DEL">DEL</option>
              <option value="GND">GND</option>
              <option value="TWR">TWR</option>
              <option value="APP">APP</option>
              <option value="CTR">CTR</option>
              <option value="FSS">FSS</option>
            </select>
            <br>
            <h5>Min Rating</h5>
            <select name="limit" class="form-control">
              <option value="2">S1</option>
              <option value="3">S2</option>
              <option value="4">S3</option>
              <option value="5">C1</option>
              <option value="7">C3</option>
            </select>
            <br>
            <h5>Frequency</h5>
            <input type="number" name="frequency" class="form-control" placeholder="199.998" value="199.998" aria-label="Frequency" aria-describedby="basic-addon1" size="7" step="0.001" max="199.998" min="100.000">
            <br>
            <button style="float: right;" type="submit" class="btn btn-success">Set Position</button>
          </form>
        </div>
      </div>
    </div>
  </div>
{% endblock %}
